#LoginPanel
{
    max-width: 500px;    
    width: 100%;
}

#loginTable
{     
	width: 400px;
	
}

#loginTable tr
{
    vertical-align: middle;
}

#loginTable td
{
    padding: 10px; 
}

.detailColumn
{
    width: 70%;
}

#txtUsername
{
}

#txtPassword
{
}

#btnLogin
{
}

#RememberMeCheck
{
}

#GotoSendPasswordLinkButton
{
    vertical-align: bottom;
}

#SendPasswordPanel
{
    max-width: 500px;  
    width: 100%;  
}

#tblSendPassword
{
    width: 400px;
}

#tblSendPassword tr
{
    vertical-align: middle;
}

#tblSendPassword td
{
    padding: 10px; 
}

#SentLabel
{
    color: Red;
}